body {
	margin: 0;
	font-family: Helvetica;
	font-size: 11pt;
	-webkit-font-smoothing: antialiased;
	position: relative;
	background-color:#232323;
	background-image:url('images/BG.jpg');
	}
body,td,th {
	color: #374a56;
}
a:link {
	color: #a40000; text-decoration: none;
}
a:visited {
	color: #a40000;
}
a:hover {
	color: #ca0000; text-decoration: underline;
}
a:active {
	color: #e90000;
}


#header
{
	height: 200px; 
	width: 1000px;
	text-align: right;
	line-height: 50px;
	font-size: 14px;
	background-color:#000000;

}

#nav-container{
	padding-top:150px;
	padding-right:5px;
	background-image: url('images/header1.jpg');

} 

#top-nav{
	height: 50px; 
	width: 1000px;
	text-align: center;
	line-height: 50px;
}
#top-nav a{color:#fff;} #top-nav a:hover {color: #FFFFFF; text-decoration: none;}

.nav-btn {
  background: rgba(9, 9, 9, .5) ;
  color: #FFF;
  display: inline-block;
  font-family: Arial, sans-serif;
  line-height: 2.5em;
  padding: 0 2.98em;
  text-decoration: none;
  margin:0; 
}
.nav-btn:hover { 
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.2), 
  inset 0 1.5em 1em rgba(90,115,130,0.3);
}



#container  {
    width: 1000px;
	 margin: auto;
	 box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.75);
	border-radius:0 0 15px 15px;
}
	

 #content {  
    width: 100%;   
    min-height:600px;  
    float: right;  
    text-align:left;
	background: #FFFFFF;
	}

#user-info  {
    width: 1000px;
    height:50px;
	margin: auto;
	text-align:right;
	color:#FFFFFF;
	line-height:50px;
	background-image:url('images/BG2.jpg');
}
#user-info img { vertical-align:middle;}

#footer {
	font-size:11px;
	text-align:center;
	margin:auto;
	width: 100%;
	height:70px;
	display: inline-block;
	vertical-align: top;
	background-color:#780000;
	background-image:url('images/BG2.jpg');
	color:#FFFFFF;
	border-radius:0 0 15px 15px;
	}
	
	
.btn-blk {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #111111;
	background: -moz-linear-gradient(top,  #434343,  #181818);
	background-color: #222222;
	border-color: #000000;
	}
	.btn-blk a:link {  text-decoration:none; color : #bfbfbf;}
    .btn-blk a:visited {  text-decoration: none; color : #bfbfbf;}
    .btn-blk a:hover { color: #a2a2a2; text-decoration: underline;}
	
.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	background-color: #FFFFF;
	border: 1px solid transparent;
	border-radius: 4px;
	width:75px;
	color: #111111;
	background: -moz-linear-gradient(top,  #FFFFFF,  #cecece);
	border-color: #afafaf;
	}
	
	
	
	